Subject: Re: Looking for your insights on this
From: Tanya Lee <[email-masked]>
To: [email-masked]
Date: Fri, 3 Jan 2025 08:58:15 -0800

Hello again,

I hope you're having a great day. I just wanted to check in on the article
pitch I sent your way.

The proposed topic offers moving advice to people with disabilities. Do you
feel this would resonate with your audience? I would appreciate any
feedback you have.

I truly appreciate your time today,

Tanya Lee of *abilityvillage.org* <https://abilityvillage.org/>

P.S. If you’re interested in an article, but want one on a different topic,
please don’t hesitate to reach out. Alternatively, just let me know if ever
you don't want to receive any further emails.